#pragma once
#include "afxwin.h"


// demoSetServerAddressDlg 对话框

class demoSetServerAddressDlg : public CDialogEx
{
    DECLARE_DYNAMIC(demoSetServerAddressDlg)

public:
    demoSetServerAddressDlg(CWnd* pParent = NULL);   // 标准构造函数
    virtual ~demoSetServerAddressDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
    enum { IDD = IDD_SET_SERVER_ADDRESS_DIALOG };
#endif

protected:
    virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持
    virtual BOOL OnInitDialog();
    DECLARE_MESSAGE_MAP()
public:

    afx_msg void OnBnClickedButtonOk();
    CEdit m_serverEdit;
    CEdit m_portEdit;
};
